namespace MyOffice.Data.Repositories.Currency;

using Models.Currencies;

public interface ICurrencyGlobalRepository
{
	List<CurrencyGlobal> GetAll();
	Task<List<CurrencyGlobal>> GetAllAsync(CancellationToken cancellationToken = default);
}
